Oracle Linux 6139 Published by

The following updates are available for Oracle Linux:

ELBA-2024-0721 Oracle Linux 9 sos bugfix and enhancement update
ELSA-2024-0675 Important: Oracle Linux 9 gimp security update
ELBA-2024-0467 Oracle Linux 9 sssd bug fix update
ELBA-2024-12146 Oracle Linux 9 kexec-tools bug fix update
ELBA-2024-12143 Oracle Linux 9 nfs-utils bug fix update
ELBA-2024-12144 Oracle Linux 9 crash bug fix update
ELBA-2024-12138 Oracle Linux 9 selinux-policy bug fix update
ELBA-2024-12140 Oracle Linux 9 podman bug fix update
ELBA-2024-12145 Oracle Linux 8 kexec-tools bug fix update
ELBA-2024-0721 Oracle Linux 8 sos bugfix and enhancement update
ELBA-2024-12141 Oracle Linux 8 nmstate bug fix update
ELBA-2024-12144 Oracle Linux 8 crash bug fix update
ELBA-2024-12142 Oracle Linux 8 nfs-utils bug fix update
ELBA-2024-12139 Oracle Linux 8 podman bug fix update
ELBA-2024-12137 Oracle Linux 7 flex bug fix update (aarch64)
ELBA-2024-0762 Oracle Linux 7 tzdata bug fix and enhancement update (aarch64)
ELBA-2024-0762 Oracle Linux 7 tzdata bug fix and enhancement update
ELBA-2024-12136 Oracle Linux 7 flex bug fix update




ELBA-2024-0721 Oracle Linux 9 sos bugfix and enhancement update


Oracle Linux Bug Fix Advisory ELBA-2024-0721

http://linux.oracle.com/errata/ELBA-2024-0721.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
sos-4.6.1-1.0.1.el9.noarch.rpm
sos-audit-4.6.1-1.0.1.el9.noarch.rpm

aarch64:
sos-4.6.1-1.0.1.el9.noarch.rpm
sos-audit-4.6.1-1.0.1.el9.noarch.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//sos-4.6.1-1.0.1.el9.src.rpm

Description of changes:

[4.6.1-1.0.1]
- Rebase to upstream 4.6.1
Resolves: RHEL-21174
- [redhat] Change authentication method for RHEL
Resolves: RHEL-21178



ELSA-2024-0675 Important: Oracle Linux 9 gimp security update


Oracle Linux Security Advisory ELSA-2024-0675

http://linux.oracle.com/errata/ELSA-2024-0675.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
gimp-2.99.8-4.el9_3.x86_64.rpm
gimp-libs-2.99.8-4.el9_3.i686.rpm
gimp-libs-2.99.8-4.el9_3.x86_64.rpm

aarch64:
gimp-2.99.8-4.el9_3.aarch64.rpm
gimp-libs-2.99.8-4.el9_3.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//gimp-2.99.8-4.el9_3.src.rpm

Related CVEs:

CVE-2023-44441
CVE-2023-44442
CVE-2023-44443
CVE-2023-44444

Description of changes:

[2:2.99.8-4]
- fix CVE-2023-44441
- fix CVE-2023-44442
- fix CVE-2023-44443
- fix CVE-2023-44444



ELBA-2024-0467 Oracle Linux 9 sssd bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-0467

http://linux.oracle.com/errata/ELBA-2024-0467.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
libipa_hbac-2.9.1-4.0.1.el9_3.5.i686.rpm
libipa_hbac-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_autofs-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_certmap-2.9.1-4.0.1.el9_3.5.i686.rpm
libsss_certmap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_idmap-2.9.1-4.0.1.el9_3.5.i686.rpm
libsss_idmap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_nss_idmap-2.9.1-4.0.1.el9_3.5.i686.rpm
libsss_nss_idmap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_simpleifp-2.9.1-4.0.1.el9_3.5.i686.rpm
libsss_simpleifp-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_sudo-2.9.1-4.0.1.el9_3.5.x86_64.rpm
python3-libipa_hbac-2.9.1-4.0.1.el9_3.5.x86_64.rpm
python3-libsss_nss_idmap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
python3-sss-2.9.1-4.0.1.el9_3.5.x86_64.rpm
python3-sss-murmur-2.9.1-4.0.1.el9_3.5.x86_64.rpm
python3-sssdconfig-2.9.1-4.0.1.el9_3.5.noarch.rpm
sssd-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-ad-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-client-2.9.1-4.0.1.el9_3.5.i686.rpm
sssd-client-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-common-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-common-pac-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-dbus-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-idp-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-ipa-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-kcm-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-krb5-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-krb5-common-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-ldap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-nfs-idmap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-polkit-rules-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-proxy-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-tools-2.9.1-4.0.1.el9_3.5.x86_64.rpm
sssd-winbind-idmap-2.9.1-4.0.1.el9_3.5.x86_64.rpm
libsss_nss_idmap-devel-2.9.1-4.0.1.el9_3.5.i686.rpm
libsss_nss_idmap-devel-2.9.1-4.0.1.el9_3.5.x86_64.rpm

aarch64:
libipa_hbac-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_autofs-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_certmap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_idmap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_nss_idmap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_simpleifp-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_sudo-2.9.1-4.0.1.el9_3.5.aarch64.rpm
python3-libipa_hbac-2.9.1-4.0.1.el9_3.5.aarch64.rpm
python3-libsss_nss_idmap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
python3-sss-2.9.1-4.0.1.el9_3.5.aarch64.rpm
python3-sss-murmur-2.9.1-4.0.1.el9_3.5.aarch64.rpm
python3-sssdconfig-2.9.1-4.0.1.el9_3.5.noarch.rpm
sssd-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-ad-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-client-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-common-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-common-pac-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-dbus-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-idp-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-ipa-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-kcm-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-krb5-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-krb5-common-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-ldap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-nfs-idmap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-polkit-rules-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-proxy-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-tools-2.9.1-4.0.1.el9_3.5.aarch64.rpm
sssd-winbind-idmap-2.9.1-4.0.1.el9_3.5.aarch64.rpm
libsss_nss_idmap-devel-2.9.1-4.0.1.el9_3.5.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//sssd-2.9.1-4.0.1.el9_3.5.src.rpm

Description of changes:

[2.9.1-4.0.1.5]
- Excessive logging to sssd_nss and sssd_be in multi-domain AD forest [RHEL-19213]
- latest sssd breaks logging in via XDMCP for LDAP/Kerberos users [RHEL-19993]
- SSSD GPO lacks group resolution on hosts [RHEL-21089]
- Make sure 8.9.z/9.3.z doesn't build 'passkey' code [RHEL-21165]



ELBA-2024-12146 Oracle Linux 9 kexec-tools bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12146

http://linux.oracle.com/errata/ELBA-2024-12146.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
kexec-tools-2.0.26-8.0.3.el9.x86_64.rpm

aarch64:
kexec-tools-2.0.26-8.0.3.el9.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//kexec-tools-2.0.26-8.0.3.el9.src.rpm

Description of changes:

[2.0.26-8.0.3]
- Rebase makedumpfile to 1.7.4 [Orabug: 36063757]
- kdumpctl check if FIPS is enabled [Orabug: 35982140]



ELBA-2024-12143 Oracle Linux 9 nfs-utils bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12143

http://linux.oracle.com/errata/ELBA-2024-12143.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
libnfsidmap-2.5.4-20.0.1.el9.i686.rpm
libnfsidmap-2.5.4-20.0.1.el9.x86_64.rpm
nfs-utils-2.5.4-20.0.1.el9.x86_64.rpm
nfs-utils-coreos-2.5.4-20.0.1.el9.x86_64.rpm
libnfsidmap-devel-2.5.4-20.0.1.el9.i686.rpm
libnfsidmap-devel-2.5.4-20.0.1.el9.x86_64.rpm
nfsv4-client-utils-2.5.4-20.0.1.el9.x86_64.rpm

aarch64:
libnfsidmap-2.5.4-20.0.1.el9.aarch64.rpm
nfs-utils-2.5.4-20.0.1.el9.aarch64.rpm
nfs-utils-coreos-2.5.4-20.0.1.el9.aarch64.rpm
libnfsidmap-devel-2.5.4-20.0.1.el9.aarch64.rpm
nfsv4-client-utils-2.5.4-20.0.1.el9.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//nfs-utils-2.5.4-20.0.1.el9.src.rpm

Description of changes:

[2.5.4-20.0.1]
- spec: remove multiple warnings when upgrading nfs-utils with gssproxy [Orabug: 36044562]



ELBA-2024-12144 Oracle Linux 9 crash bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12144

http://linux.oracle.com/errata/ELBA-2024-12144.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
crash-8.0.4-1.0.1.el9.x86_64.rpm
crash-devel-8.0.4-1.0.1.el9.i686.rpm
crash-devel-8.0.4-1.0.1.el9.x86_64.rpm

aarch64:
crash-8.0.4-1.0.1.el9.aarch64.rpm
crash-devel-8.0.4-1.0.1.el9.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//crash-8.0.4-1.0.1.el9.src.rpm

Description of changes:

[8.0.4-1.0.1]
- Rebase to 8.0.4 version [Orabug: 35870333]



ELBA-2024-12138 Oracle Linux 9 selinux-policy bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12138

http://linux.oracle.com/errata/ELBA-2024-12138.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
selinux-policy-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-doc-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-mls-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-sandbox-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-targeted-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-devel-38.1.23-1.0.2.el9.noarch.rpm

aarch64:
selinux-policy-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-doc-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-mls-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-sandbox-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-targeted-38.1.23-1.0.2.el9.noarch.rpm
selinux-policy-devel-38.1.23-1.0.2.el9.noarch.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//selinux-policy-38.1.23-1.0.2.el9.src.rpm

Description of changes:

[38.1.23-1.0.2]
- Allow cgred_t to get attributes of cgroup filesystems [Orabug: 36176655]



ELBA-2024-12140 Oracle Linux 9 podman bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12140

http://linux.oracle.com/errata/ELBA-2024-12140.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
podman-4.6.1-7.0.2.el9_3.x86_64.rpm
podman-docker-4.6.1-7.0.2.el9_3.noarch.rpm
podman-gvproxy-4.6.1-7.0.2.el9_3.x86_64.rpm
podman-plugins-4.6.1-7.0.2.el9_3.x86_64.rpm
podman-remote-4.6.1-7.0.2.el9_3.x86_64.rpm
podman-tests-4.6.1-7.0.2.el9_3.x86_64.rpm

aarch64:
podman-4.6.1-7.0.2.el9_3.aarch64.rpm
podman-docker-4.6.1-7.0.2.el9_3.noarch.rpm
podman-gvproxy-4.6.1-7.0.2.el9_3.aarch64.rpm
podman-plugins-4.6.1-7.0.2.el9_3.aarch64.rpm
podman-remote-4.6.1-7.0.2.el9_3.aarch64.rpm
podman-tests-4.6.1-7.0.2.el9_3.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol9/SRPMS-updates//podman-4.6.1-7.0.2.el9_3.src.rpm

Description of changes:

[-2:4.6.1-7.0.2]
- overlay: Put should ignore ENINVAL for Unmount [Orabug: 36234694]



ELBA-2024-12145 Oracle Linux 8 kexec-tools bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12145

http://linux.oracle.com/errata/ELBA-2024-12145.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
kexec-tools-2.0.26-8.0.2.el8.x86_64.rpm

aarch64:
kexec-tools-2.0.26-8.0.2.el8.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//kexec-tools-2.0.26-8.0.2.el8.src.rpm

Description of changes:

[2.0.26-8.0.2]
- Rebase makedumpfile to 1.7.4 [Orabug: 36157739]
- kdumpctl check if FIPS is enabled [Orabug: 35982140]



ELBA-2024-0721 Oracle Linux 8 sos bugfix and enhancement update


Oracle Linux Bug Fix Advisory ELBA-2024-0721

http://linux.oracle.com/errata/ELBA-2024-0721.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
sos-4.6.1-1.0.1.el8.noarch.rpm
sos-audit-4.6.1-1.0.1.el8.noarch.rpm

aarch64:
sos-4.6.1-1.0.1.el8.noarch.rpm
sos-audit-4.6.1-1.0.1.el8.noarch.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//sos-4.6.1-1.0.1.el8.src.rpm

Description of changes:

[= 4.6.1-1.0.1]
- rebase to upstream 4.6.1
Resolves: RHEL-21173
- [redhat] Change authentication method for RHEL
Resolves: RHEL-21177



ELBA-2024-12141 Oracle Linux 8 nmstate bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12141

http://linux.oracle.com/errata/ELBA-2024-12141.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
python3-libnmstate-1.4.5-2.0.1.el8_9.noarch.rpm
nmstate-plugin-ovsdb-1.4.5-2.0.1.el8_9.noarch.rpm
nmstate-1.4.5-2.0.1.el8_9.x86_64.rpm
nmstate-libs-1.4.5-2.0.1.el8_9.i686.rpm
nmstate-libs-1.4.5-2.0.1.el8_9.x86_64.rpm
nmstate-devel-1.4.5-2.0.1.el8_9.i686.rpm
nmstate-devel-1.4.5-2.0.1.el8_9.x86_64.rpm

aarch64:
python3-libnmstate-1.4.5-2.0.1.el8_9.noarch.rpm
nmstate-plugin-ovsdb-1.4.5-2.0.1.el8_9.noarch.rpm
nmstate-1.4.5-2.0.1.el8_9.aarch64.rpm
nmstate-libs-1.4.5-2.0.1.el8_9.aarch64.rpm
nmstate-devel-1.4.5-2.0.1.el8_9.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//nmstate-1.4.5-2.0.1.el8_9.src.rpm

Description of changes:

[1.4.5-2.0.1]
- Do not fail on unknown option of bond and vlan [Orabug: 35799030]



ELBA-2024-12144 Oracle Linux 8 crash bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12144

http://linux.oracle.com/errata/ELBA-2024-12144.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
crash-8.0.4-1.0.1.el8.x86_64.rpm
crash-devel-8.0.4-1.0.1.el8.i686.rpm
crash-devel-8.0.4-1.0.1.el8.x86_64.rpm

aarch64:
crash-8.0.4-1.0.1.el8.aarch64.rpm
crash-devel-8.0.4-1.0.1.el8.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//crash-8.0.4-1.0.1.el8.src.rpm

Description of changes:

[8.0.4-1.0.1]
- Rebase to version 8.0.4 [Orabug: 35872834]



ELBA-2024-12142 Oracle Linux 8 nfs-utils bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12142

http://linux.oracle.com/errata/ELBA-2024-12142.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
libnfsidmap-2.3.3-59.0.1.el8.i686.rpm
libnfsidmap-2.3.3-59.0.1.el8.x86_64.rpm
nfs-utils-2.3.3-59.0.1.el8.x86_64.rpm
libnfsidmap-devel-2.3.3-59.0.1.el8.i686.rpm
libnfsidmap-devel-2.3.3-59.0.1.el8.x86_64.rpm

aarch64:
libnfsidmap-2.3.3-59.0.1.el8.aarch64.rpm
nfs-utils-2.3.3-59.0.1.el8.aarch64.rpm
libnfsidmap-devel-2.3.3-59.0.1.el8.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//nfs-utils-2.3.3-59.0.1.el8.src.rpm

Description of changes:

[2.3.3-59.0.1]
- spec: remove multiple warnings when upgrading nfs-utils with gssproxy [Orabug: 35173372]



ELBA-2024-12139 Oracle Linux 8 podman bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12139

http://linux.oracle.com/errata/ELBA-2024-12139.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
podman-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm
podman-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm
podman-docker-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.noarch.rpm
podman-docker-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.noarch.rpm
podman-remote-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm
podman-tests-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm
podman-plugins-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm
podman-catatonit-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm
podman-gvproxy-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.x86_64.rpm

aarch64:
podman-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm
podman-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm
podman-docker-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.noarch.rpm
podman-docker-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.noarch.rpm
podman-remote-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm
podman-tests-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm
podman-plugins-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm
podman-catatonit-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm
podman-gvproxy-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//podman-4.6.1-4.0.1.module+el8.9.0+90134+08fb77ea.src.rpm

Description of changes:

[-3:4.6.1-4.0.1]
- overlay: Put should ignore ENINVAL for Unmount [Orabug: 36221248]



ELBA-2024-12137 Oracle Linux 7 flex bug fix update (aarch64)


Oracle Linux Bug Fix Advisory ELBA-2024-12137

http://linux.oracle.com/errata/ELBA-2024-12137.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
flex-2.5.37-6.0.1.el7.aarch64.rpm
flex-devel-2.5.37-6.0.1.el7.aarch64.rpm
flex-doc-2.5.37-6.0.1.el7.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates//flex-2.5.37-6.0.1.el7.src.rpm

Description of changes:

[2.5.37-6.0.1]
- Return 0 from yywrap() instead of EOF [Orabug: 36196675]



ELBA-2024-0762 Oracle Linux 7 tzdata bug fix and enhancement update (aarch64)


Oracle Linux Bug Fix Advisory ELBA-2024-0762

http://linux.oracle.com/errata/ELBA-2024-0762.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
tzdata-2024a-1.el7.noarch.rpm
tzdata-java-2024a-1.el7.noarch.rpm

SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates//tzdata-2024a-1.el7.src.rpm

Description of changes:

[2024a-1]
- Rebase to tzdata-2024a
- Kazakhstan will transition from UTC+6 to UTC+5 on 2024-03-01.
- Palestine will spring forward a week later than previously
predicted.



ELBA-2024-0762 Oracle Linux 7 tzdata bug fix and enhancement update


Oracle Linux Bug Fix Advisory ELBA-2024-0762

http://linux.oracle.com/errata/ELBA-2024-0762.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
tzdata-2024a-1.el7.noarch.rpm
tzdata-java-2024a-1.el7.noarch.rpm

SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates//tzdata-2024a-1.el7.src.rpm

Description of changes:

[2024a-1]
- Rebase to tzdata-2024a
- Kazakhstan will transition from UTC+6 to UTC+5 on 2024-03-01.
- Palestine will spring forward a week later than previously
predicted.



ELBA-2024-12136 Oracle Linux 7 flex bug fix update


Oracle Linux Bug Fix Advisory ELBA-2024-12136

http://linux.oracle.com/errata/ELBA-2024-12136.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
flex-2.5.37-6.0.1.el7.x86_64.rpm
flex-devel-2.5.37-6.0.1.el7.i686.rpm
flex-devel-2.5.37-6.0.1.el7.x86_64.rpm
flex-doc-2.5.37-6.0.1.el7.x86_64.rpm

SRPMS:
http://oss.oracle.com/ol7/SRPMS-updates//flex-2.5.37-6.0.1.el7.src.rpm

Description of changes:

[2.5.37-6.0.1]
- Return 0 from yywrap() instead of EOF [Orabug: 36196675]